import(crud.tpl, {"type":"newsletter_post"})

[data-v-design_url]|href = $this->design_url
[data-v-send_url]|href   = $this->send_url

#templates optgroup|before = <?php
	foreach ($this->templates as $folder => $files) {?>

	#templates option|before = <?php
	foreach ($files as $name => $url) {?>
	
		#templates optgroup|label = $folder
		
		#templates option|value = $url
		#templates option       = $name

	#templates optgroup|after = <?php 
		} 
	?>	

#templates option|after = <?php 
	} 
?>